## libxml-hash-xs-perl 0.56

=== debian/changelog ===
libxml-hash-xs-perl (0.56-1build5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:55:04 +0000

libxml-hash-xs-perl (0.56-1build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:36 +0100

libxml-hash-xs-perl (0.56-1build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:11:49 +0100

libxml-hash-xs-perl (0.56-1build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:49:01 +0100

libxml-hash-xs-perl (0.56-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:48:03 +0100

libxml-hash-xs-perl (0.56-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.56.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Feb 2021 18:11:19 +0100

libxml-hash-xs-perl (0.55-2) unstable; urgency=medium

  * Team upload.
  * Source-only re-upload.
  * Update Build-Depends for cross builds.
  * Annotate more test-only build dependencies with <!nocheck>.
  * Set upstream metadata field: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Oct 2020 16:44:44 +0200

libxml-hash-xs-perl (0.55-1) unstable; urgency=low

  * Initial release (Closes: #971341)

 -- Ken Ibbotson <keni@computer.org>  Mon, 28 Sep 2020 11:19:06 +0930
