=== debian/control ===
Source: libxml-hash-xs-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ken Ibbotson <keni@computer.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdevel-checklib-perl,
               libtest-simple-perl <!nocheck>,
               libxml-libxml-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-hash-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-hash-xs-perl.git
Homepage: https://metacpan.org/release/XML-Hash-XS
Rules-Requires-Root: no

Package: libxml-hash-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: libxml-libxml-perl
Description: Perl XS module to fastly convert XML from/to hash
 XML::Hash::XS implements simple hash to XML and XML to hash conversion
 written in C.
 .
 During conversion uses minimum of memory, XML or hash is written directly
 without building DOM.
 .
 Note that libxml-libxml-perl is required to build DOM.
