## libxml-hash-xs-perl 0.57

=== debian/changelog ===
libxml-hash-xs-perl (0.57-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.57.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Oct 2024 19:21:18 +0200
