## libxml-hash-xs-perl 0.64

=== debian/changelog ===
libxml-hash-xs-perl (0.64-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.64.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2025 17:31:18 +0100

libxml-hash-xs-perl (0.63-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.63.
  * Update upstream licensing terms.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Dec 2024 00:20:05 +0100

libxml-hash-xs-perl (0.59-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.59.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2024 12:31:19 +0100

libxml-hash-xs-perl (0.58-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.58.
    - Fix for big endian architecture
    Closes: #1060403

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2024 02:02:27 +0100
