=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libxml-hash-xs-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ken Ibbotson <keni@computer.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -11,7 +10,7 @@
                libxml-libxml-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-hash-xs-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-hash-xs-perl.git
 Homepage: https://metacpan.org/release/XML-Hash-XS
